Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2020 19:08:38 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I am so disappointed with the quality of product we getting at centrepoint especially every time I purchase bag from you i very sure have a quality issue to the point i feel giving up on centrepoint now. You need to work on it. I purchased celeste bag recently and the zipper stitch is open. I would like to provide you with picture if you can get in touch via email provided as i am out of country. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/433141